a:link, a:visited {
	color: #434E5C;
	text-decoration: underline;
}

a:hover {
	color: #434E5C;
    text-decoration: underline;
}

body {
	background: url("background.gif");
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 70%;
	margin: 0px;
	padding: 0px;
}

h1 {
	background: url("dot.gif") bottom repeat-x;
	color: #434E5C;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.5em;
	letter-spacing: -1px;
	line-height: 1.5em;
	margin: 0px 0px 20px 0px;
	padding: 0px;
	width: 100%;
    text-transform: uppercase;
}

h2 {
    background: url("dot.gif") bottom repeat-x;
	color: #434E5C;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.5em;
	letter-spacing: -1px;
	line-height: 1.5em;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	width: 100%;
}

input, textarea, select {
	background-color: #FFFFFF;
	border: #C0C0C0 1px solid;
	color: #333333;
	font: 1em Verdana, Arial, Helvetica, sans-serif;
}

p {
	color: #515752;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 1em;
	line-height: 1.6em;
	margin: 0px 0px 20px 0px;
	padding: 0px;
}

#banner {
	border-top: 14px solid #434E5C;
	display: block;
	height: 116px;
	margin: 0px;
	padding: 0px;
	position: relative;
	width: 609px;
}

#container {
	background: url("middle.gif") top repeat-y;
	float: left;
	margin: 0px;
	padding: 0px;
	width: 771px;
}

#container img {
	margin: 0px 0px 20px 0px;
}

.content {
    width: 551px;
    font-size: 12px;
}

#rightcol {
	width: 220px;
    padding-left: 10px;
    font-size: 12px;
}

#rightcol p {
	color: #828482;
}

#logoarea {
	height: 26px;
	margin: 0px;
    padding: 0px;

}

#bordered {
    padding: 20px;
    background: url("middle.gif") top repeat-y white;
}

#copyright {
    background: url("dot.gif") top repeat-x;
    padding-top: 10px;
}

#listings {
    width: 336px;
    font-family: Arial, Verdana, sans-serif;
 	font-size: 11px;
}

#listings p {
    padding-left: 2px;
    font-family: Arial, Verdana, sans-serif;
	font-size: 11px;
    color: black;
}

#listings a {
    color: #000080;
    font-weight: bold;
    font-family: Arial, Verdana, sans-serif;
	font-size: 11px;
}

#readmore {
    margin-top: 3px;
    margin-left: 1px;
}

#readmore small {
    font-family: Arial, Verdana, sans-serif;
    text-decoration: underline;
    font-weight: bold;
    color: #000000;
    font-size: 12px;
}

#readmore small a {
    font-family: Arial, Verdana, sans-serif;
    font-weight: normal;
    color: #000080;
    font-size: 12px;
}

ul, li {
    padding: 0;
    margin: 0;
    list-style-type: none;
}

#mini {
    height: 200px;
    overflow: hidden;
}
#maxi {
    overflow: auto;
}

.outerNavBox {
    margin-bottom: 10px;
}

.innerNavBox {
    background: white;
    padding-top: 3px;
    padding-bottom: 3px;
}
